<?php
class Database_dev{

    //private $database = "dbs_warehouse";
    private $database = "db_warehouse";
    private $username = "dev_warehouse";
    private $password = "devmooimom88";
    private $hostname = "localhost";
    
    protected $connection;
    
    public function __construct(){
        if(!isset($this->connection)){
            $this->connection = new mysqli($this->hostname, $this->username, $this->password, $this->database);
            if(!$this->connection){
                echo "Cannot connect to database server";
                exit;
            }            
        }    
        return $this->connection;
    }

}
?>